/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Produktinfo";
"CFBundleName" = "Produktinfo";
"NSBluetoothAlwaysUsageDescription" = "So kann Produktinfo sich mit Plano synchronisieren und mit Bluetooth Zubehör verbinden.";
"NSCameraUsageDescription" = "Produktinfo benötigt für die Gerätesicherheit Zugriff auf die Kamera.";
"NSLocalNetworkUsageDescription" = "So kann Produktinfo sich mit Plano synchronisieren und mit Bluetooth Zubehör verbinden.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Produktinfo benötigt für die Gerätesicherheit Zugriff auf die Ortungsdienste.";
"NSLocationAlwaysUsageDescription" = "Ortungsdienste immer zulassen.";
"NSLocationUsageDescription" = "Produktinfo benötigt für die Gerätesicherheit Zugriff auf die Ortungsdienste.";
"NSLocationWhenInUseUsageDescription" = "Ortungsdienste nur beim Verwenden der App zulassen.";
